
eTBM 3 - Feature #1773

Feature # 1766 (Closed): Admin - Error log

Init - Database initialization selection

06/21/2016 04:36 PM - Ricardo Memoria

Status: Closed Start date: 06/21/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 3.0 - Dec 15th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Display options about how the user wants to init the database. Possible options are:

Register a new workspace;

Synchronize from an existing e-TB Manager;

History

#1 - 08/09/2016 09:18 PM - Ricardo Memoria

- Status changed from Resolved to New

#2 - 01/17/2017 10:31 AM - Maurício Dos Santos

- Status changed from New to Resolved

#3 - 01/17/2017 10:35 AM - Ricardo Memoria

- Status changed from Resolved to Closed
